--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::AutoValidate#infer_format_validation_for
is_singleton: false
name: infer_format_validation_for
params: (property, options)
visibility: public
